body {
  color:black;
  background:white;
}
* {
  font-family:"Arial", "Helvetica", "Sans Serif";
  font-size:10.0pt;
  line-height:11.0pt;
  margin-top:1px;
  margin-bottom:3px;
  text-align:justify;
}
div.admin {
  text-align:right;
  text-decoration:none;
  margin-top:5.0pt;
  font-size:8.0pt;
  font-style:normal;
}
div.content {
  position: absolute;
  left: 200px;
  top: 0px;
  padding-right:5.0pt;
}
.caption_bar{
  background-color:#EEEEEE;
}
div.caption_bar{
  clear: left;
  background-color:#EEEEEE;
  margin-top:7.0pt;
  margin-bottom:5.0pt;
  padding-top:3.0pt;
  padding-bottom:3.0pt;
  padding-left:5.0pt;
}
.subcaption_bar{
  background-color:#F0F0FF;
}
div.subcaption_bar{
  clear: both;
  background-color:#F0F0FF;
  margin-top:7.0pt;
  margin-bottom:7.0pt;
  padding-top:2.0pt;
  padding-bottom:2.0pt;
  padding-left:5.0pt;
  margin-right: 0px;
}
div.portrait {
  float: right;
  padding-left: 5pt;
  padding-bottom: 5pt;
}
div.more {
  text-align: right;
}
div.item {
  position:relative;
  height: auto;
  clear: both;
}
div.item_head {
  width: 25%;
  min-width: 120px;
  float: left;
  padding-right: 10px;
  text-align: left;
}
div.item_body {
  margin-left: 25%;
  padding-left: 10px;
  margin-right: 0px;
}
div.menu {
  position: fixed;
  width: 180px;
}
div.google_related {
  position: absolute;
  left: 200px;
  top: 0px;
  padding-right: 5.0pt;
}
div.menutop {
  margin-top:6.0pt;
  margin-bottom:0pt;
  font-size:12.0pt;
  line-height:14.0pt;
  color:#003366;
  font-weight:normal;
}
div.menucaption {
  margin-top:6.0pt;
  margin-bottom:7px;
  font-size:16.0pt;
  line-height:18.0pt;
  color:#003366;
  font-weight:normal;
}
div.menuitem {
  margin-top:10.0pt;
  margin-bottom:5.0pt;
  font-size:14.0pt;
  line-height:16.0pt;
  color:#003366;
  font-weight:normal;
}
div.pagehead {
  margin-top:12.0pt;
}
div.citation {
  font-style: italic;
  color: #909090;
}
div.bibfigure {
  float: right;
  padding-left: 5pt;
  padding-bottom: 5pt;
}
div.citation_block {
  border-width: thin;
  border-style: dashed;
  border-color: #AFAFAF;
  padding-left: 5pt;
  padding-right: 5pt;
  padding-top: 2pt;
  padding-bottom: 2pt;
}
p {
  margin-bottom: 5.0pt;
}
ul.just_points {
  padding-left:0cm;
  list-style-type:circle;
}
h1 {
  margin-top:5px;
  margin-bottom:7px;
  font-size:16.0pt;
  line-height:18.0pt;
  color:#003366;
  font-weight:normal;
}
h2 {
  margin-top:3px;
  margin-bottom:5px;
  font-size:14.0pt;
  line-height:16.0pt;
  color:#003366;
  font-weight:normal;
}
h3 {
  margin-top:2px;
  margin-bottom:4px;
  font-size:12.0pt;
  line-height:14.0pt;
  color:#003366;
  font-weight:normal;
  text-align: left;
}
h4 {
  margin-top:1px;
  margin-bottom:3px;
  font-size:10.0pt;
  line-height:12.0pt;
  color:#003366;
  font-weight:normal;
}
h5 {
  margin-top:1px;
  margin-bottom:3px;
  font-size:9.0pt;
  line-height:11.0pt;
  color:#003366;
  font-weight:normal;
}
h6 {
  margin-top:1px;
  margin-bottom:3px;
  font-size:8.0pt;
  line-height:10.0pt;
  color:#003366;
  font-weight:normal;
}
a:link {
  color:#003399;
  text-decoration:none;
}
a:hover {
  color:#003399;
  text-decoration:underline;
  text-underline:single;
}
a:visited {
  color:#660000;
  text-decoration:none;
}
.author {
  text-align:right;
  text-decoration:none;
  margin-bottom:5.0pt;
  font-size:8.0pt;
  font-style:normal;
}
.publication_type {
  font-size: 8.0pt;
  font-style: italic;
}
.research_type {
  font-size: 8.0pt;
  font-style: italic;
}
.contribution {
  font-size: 8.0pt;
  font-style: italic;
}
.acceptance_rate {
  font-size: 8.0pt;
  font-style: italic;
}
.publication_title {
  font-style: italic;
}
.bibtex {
  font-family:"Courier";
  background-color:#F0FAFF;
  border-top-width:thin;
  border-bottom-width:thin;
  border-top-color:#C0C0C0;
  border-bottom-color:#C0C0C0;
  border-top-style:solid;
  border-bottom-style:solid;
}
.award_remark {
  font-size: 8.0pt;
  font-weight: bold;
  line-height: 10.0pt;
}
.me_as_author {
  font-weight: bold;
}
.publication_count{
  font-size: 8.0pt;
}
div.adminOperations{
  background-color:#FFFF66;
}
div.overlay{
  background-color: rgba(0,0,0,0.7);
  position: absolute; 
  top: 0; 
  left: 0;
  width: 100%; 
  height: 100%;
  z-index: 10;
}
div.overlay_frame{
  position: absolute;
  z-index: 11;
  left: 50px;
  top: 50px;
  background-color: rgba(255,255,255,1);
  width: 90%;
}